// 秒寻科技
// 定位数据唜
// zt
// 2023-07-01

#ifndef __LCTDATA_H__
#define __LCTDATA_H__

#include "../../sysdefine/sysdef.h"

// 外部接口
void lctdata_update_lct_data_btsid_and_slot(PUB_LOCATION_DATA_T *pstLctDataList, ROUTE_NEARBY_BTS_LIST *pstNearbyBtsList, PUB_CURRENT_LCT_RESULT_T *pstLctResult);

// 内部接口
void lctdata_update_lct_data_by_bts_data(PUB_LOCATION_DATA_T *pstLctDataList, ROUTE_NEARBY_BTS_LIST *pstNearbyBtsList);
void lctdata_update_lct_data_by_lct_coord(PUB_LOCATION_DATA_T *pstLctDataList, PUB_CURRENT_LCT_RESULT_T *pstLctResult);

#endif